let mongoose = require('mongoose');
let Schema = mongoose.Schema;

let divideSchema = {
  ID:{type:String,index: true},
  projectID:Number,
  divideList:[Schema.Types.Mixed],
  ration_gljs:[Schema.Types.Mixed],
  ration_coes:[Schema.Types.Mixed],
  divideType:Number//分摊方式（3种）
}

mongoose.model("divide_setting", new Schema(divideSchema, {versionKey: false, collection: "divide_setting"}));